package com.malk.diwei.service;

import com.malk.diwei.entity.Process;
import com.baomidou.mybatisplus.extension.service.IService;
import com.malk.server.common.McR;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author WZY
 * @since 2025-03-27
 */
public interface ProcessService extends IService<Process> {

    McR syncProcess();

    McR syncProcessOut();

    McR syncProcessOut2();

    McR syncProcessOn();

    McR syncProcessOn2();

}
